View Single Post
  #2  
Old 11-09-2011, 07:45 AM
albee1952 albee1952 is offline
Member
 
Join Date: May 2004
Location: Norwich, CT
Posts: 37,067
Default Re: first mac pro to ptle8.3

From the compatibility pages:

Mac OS X Lion Compatibility

Please Note: Pro Tools 9.0.4 and all earlier versions of Pro Tools software are not compatible and will not work with OS X Lion. With the following exception: Pro Tools SE 8.0.3 with Patch 003.

Looks like you might be in luck if you get that patch(except it says its for Pro Tools SE), but otherwise, you need to upgrade to 9.0.5 or PT10.
__________________
Gigabyte X79/intel i7 3930K, 32GB RAM, HD/Native, 192 IO
https://www.facebook.com/search/top/...0sound%20works


The better I drink, the more I mix

BTW, my name is Dave, but most people call me.........................Dave
Reply With Quote